body {
	padding:20px 0;
	font-size: 12px;
	font-weight: 200;
	background-color: #efefef;
	color: #fff;
}

a:link, a:visited, a {
	color: #999;
}

a:hover, a:active {
	color: #fff;
}

h2 {
	font-size: 14px;
}

h3.subline {
	font-weight: 300;
	font-size: 16px;
}

.nopad {
	padding: 0;
}

.box {
	padding: 20px;
}

.blocksatz {
	text-align: justify;
}

body .bghell {
	color: #4d4d4d;
}

.bgdunkel {
	background-color: #4d4d4d;
}

.bghell {
	background-color: #fff;
}

.modal {
	color: #4d4d4d;
}

.modal a:link, .modal a:visited, .modal a {
	color: #000;
}

.modal a:hover, .modal a:active {
	color: #777;
}


.obenlinks {
	min-height: 500px;
}

.obenrechts {
	min-height: 500px;
}

.unten {
	position: absolute;
	bottom: 20px;
}

.row.unten {
	width: 98%;
}

.centered {
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.nurmobile {
	display: none;
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

@media screen and (max-width: 767px) {

}

@media (max-width: 991px) {

	h3.subline {
	font-size: 24px;
	}
	
	.platznachunten {
		margin-top: 1em;
		margin-bottom: 6em;
	}
	
	.obenrechts {
	min-height: 200px;
	}
	
	.nurmobile {
	display: block;
	}
	
	.nurdesktop {
	display: none;
	}
	

}

@media (max-width: 767px) {

	h3.subline {
	font-size: 24px;
	}
	
	.platznachunten {
			margin-bottom: 8em;
	}
	

}




